program SslFtpTst;

uses
  Forms,
  SslFtpTst1 in 'SslFtpTst1.pas' {FtpReceiveForm},
  SslFtpTst2 in 'SslFtpTst2.pas' {DirectoryForm};

{$R *.RES}
 
begin
  Application.CreateForm(TFtpReceiveForm, FtpReceiveForm);
  Application.CreateForm(TDirectoryForm, DirectoryForm);
  Application.Run;
end.
